.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.event.Event: ../../vim/event/Event.rst


vim.event.GeneralEvent
======================
  These are general events.
:extends: vim.event.Event_

Attributes:
    message (`str`_):

       A short form of the message string, not localized.
